Jack::JackException Class Reference

Exception base class. More...

`#include <JackException.h>`

Inheritance diagram for Jack::JackException:

## Public Member Functions

| JackException (const std::string &msg)
| JackException (char *msg)
| JackException (const char *msg)
std::string | Message ()
void | PrintMessage ()

## Detailed Description

Exception base class.

Definition at line 43 of file JackException.h.

The documentation for this class was generated from the following files:

- JackException.h
- JackException.cpp